WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Hotfix

Provides unofficial fixes for selected WordPress bugs, so you don't have to wait for the next WordPress core release.

This unofficial plugin provides fixes for selected WordPress bugs, so you don't have to wait for the next WordPress core release. This does not mean you can stop updating WordPress! It just means that you'll get a few selected fixes more quickly.

Recent fixes:

  • WordPress 3.5

    • Lets you update Twenty Twelve if it is shown as "broken" after installing 3.5
  • WordPress 3.4.2

    • Fix adding and updating Custom Fields

Fixes are specific to your version of WordPress. It may be that your version of WordPress has no fixes. That's fine. Keep the plugin activated and updated, in case you need it for a subsequent version of WordPress!

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 4 years ago
Active Installs: 20,000+

Ratings

4.6 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2 100,2,2
100,1,1 100,3,3 100,12,12 100,1,1
100,1,1
100,1,1
100,1,1 96,28,27
100,1,1
0,1,0
0,2,0
100,8,8
31,26,8
100,1,1
100,1,1
77,22,17 100,1,1
100,4,4
86,7,6
50,2,1
100,1,1
0,1,0